Make sure the reconstruct_apsc program becomes executable after downloading
[enigma2-plugins.git] / reconstructapsc / src_cc / reconstruct_apsc.cc
2009-12-22 Anders HolstInitial revision